/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 26px;
	color: #111;
	background-color: #fff;
	padding-top: 26px;
}
body.landing {
	padding-top: 0;
}

body.sally, body.campaigns {
background-color: #fff;
background-image: none;	
	padding-top: 0;
}

body.sally {
	background:#EEEEED;
}

body.campaigns {
    color: #4d4f53;
    font-family: "adelle-sans-sage-light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.campaigns .sage-new {
    color: #4d4f53;
    font-family: "adelle-sans-sage-light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.containerbody.sally {
/*background-color: #fff;*/
	background:#EEEEED;
background-image: none;	
	padding-top: 0;

	width: 897px;
	margin: 0 auto;
}

	
.landing .container {
	width: 617px;
}
.sally .container {
	box-shadow: none;
	background:#EEEEED;
}


.campaigns .container {
	box-shadow: none;
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 617px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #ddd;
}
.sally .columns > .content, .campaigns .columns > .content{
	border-style:none;
}

.sally .columns > .content {
	background:#EEEEED;
}
.campaigns .columns > .content{
	padding: 0px;
}

.columns > .sidebar {
	width: 280px;
	float: right;
	padding: 26px 26px 0 26px;
}

.campaigns .columns {
	padding-left: 0px;
	padding-right: 0px;
}
.campaigns .columns > .content {
	padding-left: 0px;
	padding-right: 0px;
}
/*---:[ links ]:---*/
a {
	color: #d00;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 13px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #eee;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #ddd;
}
.menu_control {
	display: none;
	background-color: #fff;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #ddd;
}
.menu .current-menu-item > a {
	border-bottom-color: #fff;
	background-color: #fff;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #ddd;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #ddd;
	padding: 26px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111;
}
#site_title a {
	color: #111;
}
#site_title a:hover {
	color: #d00;
}
#site_tagline {
	font-size: 16px;
	color: #888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 16px;
	line-height: 26px;
}
.grt .headline {
	font-size: 26px;
	line-height: 39px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 31px;
	margin-top: 39px;
	margin-bottom: 13px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 22px;
}
.grt .drop_cap {
	font-size: 52px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 26px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 26px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 26px;
	margin-right: 26px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 26px;
	margin-left: 26px;
}
.grt .caption {
	margin-top: -13px;
	color: #888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 36px;
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 26px 26px 0 26px;
	border-top: 1px dotted #ddd;
}

.campaigns .post_box {
		padding: 0px;
	border-top: none;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111;
}
.headline a:hover {
	color: #d00;
}
.byline, .byline a {
	color: #888;
}
.byline a {
	border-bottom: 1px solid #ddd;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111;
}
.byline .post_edit {
	margin-left: 13px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888;
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #ddd;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #eee;
	padding: 13px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 13px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 13px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 22px;
}
.post_box .author_description {
	border-top: 1px dotted #ddd;
	padding-top: 26px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 61px;
	height: 61px;
	float: right;
	clear: both;
	margin-left: 13px;
}
.post_box .author_description .avatar {
	width: 78px;
	height: 78px;
	float: left;
	margin-right: 13px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888;
}
.post_box .alert, .post_box .note {
	padding: 13px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #eee;
	border: 1px solid #ddd;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888;
	text-decoration: none;
	margin-bottom: 26px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 26px;
}
.bracket {
	color: #ddd;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ddd;
}
.archive_intro .headline {
	margin-bottom: 26px;
}
.prev_next {
	clear: both;
	color: #888;
	border-top: 1px solid #ddd;
	padding: 13px 26px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 52px;
}
.comments_intro {
	color: #888;
	margin-bottom: 13px;
	padding: 0 26px;
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	margin: 0 26px 26px 26px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 52px;
	border-top: 1px dotted #ddd;
}
.comment {
	border-bottom: 1px dotted #ddd;
	padding: 26px;
}
.children .comment {
	list-style-type: none;
	margin-top: 26px;
	border-left: 1px solid #ddd;
	border-bottom: 0;
	padding: 0 0 0 26px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #d00;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 13px;
	color: #888;
}
.comment_date a {
	color: #888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 22px;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 52px;
	height: 52px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #ddd;
	padding: 13px 26px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -52px 0 52px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111;
	border: 1px solid #ddd;
	background-color: #eee;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #eee;
	background-color: #fff;
}
textarea.input_text {
	line-height: 26px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #ddd;
	background: #eee url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 52px 0;
	padding: 0 26px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 31px;
	color: #111;
	margin: 0 -26px;
	border-bottom: 1px dotted #ddd;
	padding: 0 26px 13px 26px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #d00;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #ddd;
	background-color: #eee;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 22px;
	text-align: right;
	color: #888;
	border-top: 3px double #ddd;
	padding: 13px 26px;
}
.footer a {
	color: #888;
}
.footer a:hover {
	color: #111;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/
@media all and (max-width: 897px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 617px;
	}
	.header {
		border-top: 1px solid #ddd;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #ddd;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #fff;
		padding: 1em 26px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #ddd;
		padding-left: 26px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #fff;
		padding: 1em 26px;
	}
	.menu .current-menu-item > a {
		background-color: #eee;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 617px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 13px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 13px;
		padding-left: 13px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 13px;
	}
	.comments_closed, .login_alert {
		margin-right: 13px;
		margin-left: 13px;
	}
	.comment_form_title {
		margin-left: -13px;
		margin-right: -13px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}

body .gform_wrapper ul li.gfield { 
   padding-bottom:20px; 
}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label { 
  display: inline;
}

/*---:[ campaigns ]:---*/
.campaigns .sage-new h2, h2.campaigns{
	
    color: #4d4f53;
    line-height: 1em;
}
.campaigns .sage-new h2, h2.campaigns{
    font-family: "adelle-sans-sage-light";
    font-size: 35px;
    padding-bottom: 15px;
}
.campaigns .sage-new h2, h2.campaigns, p.campaigns {
    margin: 0;
}

.campaigns .sage-new .panel-base-heading, .sageone .sage-new .panel-base-heading {
  color: #4d4f53;
  font-family: 'adelle-sans-sage-italic';
  text-align: center;
  font-weight: normal; 

}

  @media (min-width: 1024px) {
    .campaigns .sage-new .panel-base-heading  {
      width: 750px; } }

.campaigns .sage-new .panel-base-heading, .sageone .sage-new .panel-base-heading {
  font-size: 24px;
  text-transform: uppercase;
  margin: 0 auto;
  padding-bottom: 31px; 
  line-height: 31px;
}

  @media (min-width: 1024px) {
        .campaigns .panel-base-heading, .sageone .panel-base-heading {
      font-size: 35px; } 
}

.campaigns .sage-new .col-product {
	text-align: center;
	box-sizing:border-box;
	padding: 20px 10px 90px 10px;
	background-color: transparent; 
	background-size: cover; 
	height: 470px;
}
.campaigns .sage-new .col-product h2 {
    line-height: 1em;
    font-family: "adelle-sans-sage-light-italic","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 30px;
    min-height: 90px;
    text-transform: uppercase;
    color: #00f5e1;
	padding-top:175px;
}

.campaigns .sage-new .col-product p {
    font-size: 14px;
    line-height: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    min-height: 60px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding-bottom: 5px;
		color: #FFF;
}

.campaigns .sage-new .col-product a {
    background: transparent url("http://sage-wordpress-source.s3-eu-west-1.amazonaws.com/sageone-france-wordpress/wp-content/uploads/2016/02/new-brand-arrow.png") no-repeat scroll right 10px center;
    border: 1px solid #fff;
    color: #fff;
    font-family: foco;
    font-size: 18px;
    padding: 15px 40px 15px 20px;
    text-align: center;
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
    margin: 13px 0 0 0;
}

.campaigns .sage-new .col-product a:hover {
    color: #4d4f53;
    background: #fff url("http://sage-wordpress-source.s3-eu-west-1.amazonaws.com/sageone-france-wordpress/wp-content/uploads/2016/02/new-brand-arrow-grey.png") no-repeat scroll right 10px center;
}



@media screen and (max-width:1000px){
.campaigns .sage-new .col-product {
    padding: 120px 30px 20px;
    width: 100%;
    float: none;
    height: auto !important;
    margin: 0 0 20px 0 !important;
}
}

/*media all*/
.campaigns .sage-new .reverse.btn:link, .campaigns .sage-new .reverse.btn:visited {
    color: #fff;
    background-color: #ca2a60;
}

/*media all*/
.campaigns .sage-new .reverse.btn:hover {
    background-color: #a90163;
    color: #fff;
    border-color: #a90163;
}

/*media all*/
.campaigns .sage-new .reverse.btn:hover .btn-icon {
    background-color: #a90163;
}


.campaigns .sage-new .hero__ctas {
    width: 100%;
}

.campaigns .sage-new .button-cta {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
    display: inline-block;
    font-family: "adelle-sans-sage-regular","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-align: center;
    text-decoration: none;
}

.campaigns .sage-new .button-cta {
    background: #ED1C5F url("http://sage-wordpress-source.s3-eu-west-1.amazonaws.com/sageone-france-wordpress/wp-content/uploads/2016/02/new-brand-arrow.png") no-repeat scroll right 20px center !important;
    color: #fff !important;
    font-size: 18px;
    padding: 18px 60px 19px 30px;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}

.campaigns .sage-new .hero__ctas .button-cta {
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 12px 20px;
}

/*@media all and (min-width:800px)*/
.campaigns .sage-new .hero__ctas .button-cta {
    margin-bottom: 0px;
    padding: 18px 60px 19px 30px;
}
.campaigns .sage-new .button-cta:hover {
    background: #8e8a86 url("http://sage-wordpress-source.s3-eu-west-1.amazonaws.com/sageone-france-wordpress/wp-content/uploads/2016/02/new-brand-arrow.png") no-repeat scroll right 20px center !important;
			text-decoration: none;
    color: #fff;
}

/*media all*/
.campaigns #masthead {
    /*position: absolute;
    padding: 2em 0;
    width: 100%;
    top: 0px;
    z-index: 100;
    text-align: center;
	display: block;*/
	
    height: 120px;
    /*padding-top: 40px;*/
	padding-top:20px;
    position: absolute;
    width: 100%;
    z-index: 9999;
	text-align: center;

}

.campaigns #masthead .site-branding {
	padding-top: 20px;
	text-align: center;
	margin: auto;
}

.campaigns #masthead .campaign-wrapper {
    clear: both;
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    width: 90%;
}

.campaigns #masthead a {
	float: left;
}

/*media all*/
.campaigns #masthead ul {
    /*list-style: none;
    text-align: center;
	padding-top: 30px;*/
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    font-size: 13px;
	list-style: none;
	display: inline-block;
}

/*media all*/
.campaigns #masthead ul li {
    /*display: inline-block;
    margin-right: 2em;*/
    float: left;
    margin-right: 25px;
    /*padding: 7px 0;*/
	padding: 0;


}

/*media all*/
.campaigns #masthead ul li a {
    /*color: #fff;
    text-transform: capitalize;
    display: block;
    text-decoration: none;
    font-family: AdelleSansSAGE-Regular;
    font-size: 1.4em;*/

    color: white;
    cursor: pointer;
    font-weight: 500;
    position: relative;
    white-space: nowrap;
	font-weight: 500;
	text-decoration: none;
	display: inline-block;
	font-size: 20px;
}

/*media all*/
.campaigns #masthead ul li a:hover {
    border-bottom: 2px solid #1963F6;
}

/*media all*/
.campaigns .current-menu-item.current_page_item a{
    border-bottom: 2px solid #c9255e;
}

body.campaigns .gform_wrapper ul li.gfield { 
   padding-bottom:5px; 
}


/*body.campaigns .gform_wrapper .gform_body .gform_fields .gfield input[type=text], 
body.campaigns .gform_wrapper .gform_body .gform_fields .gfield input[type=email], 
body.campaigns .gform_wrapper .gform_body .gform_fields .gfield input[type=tel], 
body.campaigns .gform_wrapper .gform_body .gform_fields .gfield input[type=url], 
body.campaigns .gform_wrapper .gform_body .gform_fields .gfield input[type=number], 
body.campaigns .gform_wrapper .gform_body .gform_fields .gfield input[type=password], 
body.campaigns .gform_wrapper .gform_body .gform_fields .gfield select,
body.campaigns .gform_wrapper .gform_body .gform_fields .gfield ul input[type=text]{ 
		background-color: #A8A9A4;
		color: #FFF;
		border: none;

}*/ 

body.campaigns #gform_18 .gform_body .gform_fields .gfield input[type=text] {
	width: 90%;
}
body.campaigns #gform_18 .gform_body .gform_fields .gfield ul input[type=text] {
	width: 85%;
}

/*media all*/
body.campaigns .gquiz-indicator {
 display: inline;
}


body.campaigns .gquiz-correct-choice {
 color: #00DC00;
}

body.campaigns .gfield_required {
	display:none;
}

.campaigns .sage-new .content-container {
    clear: both;
    padding-bottom: 50px;
    padding-top: 30px;
    position: relative;
}
.campaigns .sage-new .content-container {
    margin: 0 auto;
    position: relative;
    width: 90%;
}
@media all and (min-width:1200px){
.campaigns .sage-new .content-container {
    margin: 0 auto;
    max-width: 1200px;
}
}

.campaigns .sage-new .hero__heading {
    /*font-size: 32px;
    color: #00f5e1;
    font-family: "adelle-sans-sage-bold-italic";
    margin-bottom: 15px;
    display: block;
    letter-spacing: -1px;
    word-spacing: 10px;
	line-height: 30px;*/
	
	    line-height: 1em;
    font-family: "adelle-sans-sage-light-italic","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 43px;
    text-transform: uppercase;
    color: #00f5e1;
}

.campaigns .sage-new .hero__details {
    margin: 0 auto;
    /*padding: 175px 0 0 0;*/
	padding: 200px 0 0 0;
    text-align: center;
    color: #fff;
  

}

@media all and (min-width:800px){
.campaigns .sage-new .hero__details {
    /*padding-top: 175px;*/
	padding-top: 200px;
}
	
	.campaigns .sage-new .hero__heading {
			font-size: 12vh;
	}
}

@media all and (min-width:1024px){
.campaigns .sage-new .hero__details {
    /*padding-top: 200px*/
		padding-top: 200px;
}
		.campaigns .sage-new .hero__heading {
			font-size: 68px;
	}
}

@media all and (min-width:1200px) {
.campaigns .sage-new .hero__details {
    /*padding-top: 200px*/
		padding-top: 200px;
}	
		.campaigns .sage-new .hero__heading {
			font-size: 68px;
	}
}

@media screen and (max-width:640px) {
	.campaigns .sage-new .hero__details {
    /*padding-top: 200px*/
		padding-top: 200px;
}
			.campaigns .sage-new .hero__heading {
			font-size: 28px;
	}
}
/*.campaigns .sage-new .hero__details {
    padding-top: 260px;
}*/

.campaigns .sage-new .hero__strapline {
    color: #d7d7d7;
    display: block;
    font-family: "adelle-sans-sage-regular","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
    padding-bottom: 0px;
    padding-left: 10%;
    padding-right: 10%;
}

@media screen and (max-width:640px) and (min-width:320px){
.campaigns .sage-new .hero__strapline {
    font-size: 16px;
    padding-left: 0px;
    padding-right: 0px;
}
}


@media all and (min-width:800px){
.campaigns .sage-new .hero__strapline {
    margin-bottom: 20px;
}
}

@media all and (min-width:600px){
.campaigns .sage-new .hero__strapline {
    margin: 0 auto 30px;
    padding-left: 0px;
    padding-right: 0px;
    /*width: 500px;*/
}
}

@media all and (min-width:1024px){
.campaigns .sage-new .hero__strapline {
    margin-bottom: 40px;
}
}

@media all and (min-width:1200px){
.campaigns .sage-new .hero__strapline {
    margin-bottom: 100px;
    padding: 0;
}
}

.campaigns .sage-new  .hero__strapline {
    color: white;
    font-family: "adelle-sans-sage-light",Arial, sans-serif;
	/*min-width: 600px;*/
    margin-bottom: 50px;
}

.campaigns .sage-new .hero__container {
    overflow: hidden;
    position: absolute;
    width: 100%;
}

.campaigns .sage-new .hero, .campaigns .sage-new .hero__container, .campaigns .sage-new .hero__container::after {
    /*height: 520px;*/
}

@media all and (min-width:480px){
.campaigns .sage-new .hero, .campaigns .sage-new .hero__container, .campaigns .sage-new .hero__container::after {
    /*height: 440px;*/
}
}

@media all and (min-width:800px){
.campaigns .sage-new .hero, .campaigns .sage-new .hero__container, .campaigns .sage-new .hero__container::after {
    /*height: 47.83vw;*/
		/*height: 520px;*/
}
}

@media all and (min-width:1316.95px){
.campaigns .sage-new .hero, .campaigns .sage-new .hero__container, .campaigns .sage-new .hero__container::after {
    /*height: 630px;*/
}
}

.campaigns .sage-new .hero__container::after {
    content: "";
    height: 100%;
    position: absolute;
    top: 0px;
}

@media all and (min-width:800px){
.campaigns .sage-new .hero__container::after {
    width: 100%;
}
}

.campaigns .sage-new .hero__container {
     background-size: cover;
	 height: 100% !important;
}

.campaigns .sage-new .hero {
	    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    background-color: transparent;
    position: relative;
}

.campaigns .sage-new .hero .content-container {
    padding-bottom: 50px;
    padding-top: 0px;
}

.campaigns .sage-new .show-off__heading, .sageone .sage-new .show-off__heading {
    font-size: 20px;
    line-height: 24px;
    font-family: adelle-sans-sage-regular;
}

.campaigns .sage-new .show-off__heading, .sageone .sage-new .show-off__heading {
    color: #7e8084;    
    font-family: "adelle-sans-sage-light","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 25px;
    line-height: 20px;
    margin-bottom: 0px;
}

.campaigns .sage-new .show-off__text, .sageone .sage-new .show-off__text {
    color: #989898;
    font-family: "adelle-sans-sage-light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.campaigns .sage-new .main-cta__heading {
	    font-family: "adelle-sans-sage-thin","Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-align: center;
	font-weight: normal;}

/*media screen, projection*/
.campaigns .sage-new ul > li::before {
    color: #ED1C5F;

}

/*media screen, projection*/
.campaigns .sage-new .footer_bottom a {
    display: block;
    color: grey;
}

.campaigns #masthead .sage-logo {
    /*fill: white;*/
	margin: 0 auto;
	display: block;
	width: 106px;
}

.campaigns .sage-new .hero__details .buyNow_Price {
    background: rgba(255, 255, 255, 0.3);
    float: left;
    padding: 10px 20px;
}

.campaigns .sage-new .hero__details .buyNow_Price strong {
    color: #ffb000;
    font-size: 25px;
    line-height: 25px;
    margin-right: 10px;
    /*letter-spacing: -4px;*/
}

.campaigns .sage-new .hero__details .buyNow_Price span.buyNow_ht {
    color: #ffb000;
    display: inline-block;
    line-height: 16px;
    padding: 5px 0px;
}

.campaigns .sage-new .hero__details .clearfix .buyNow.button-cta {
    margin-right: 0px;
    padding-left: 15px;
    padding-top: 23px;
    padding-bottom: 23px;
	
}

.campaigns .sage-new  .hero__details .buyNow_Price .buyNow_free {
    clear: both;
    font-size: 16px;
    text-align: center;
}

/*media screen, projection*/
.campaigns .sage-new .comparisons-table {
    text-align: left;
    border: none;
}

/*media screen, projection*/
/*media screen, projection*/
.campaigns .sage-new .comparisons-table .heading-row {
    background-color: #00DC00;
    color: #ffffff;
	font-weight: bold;
}

.campaigns .sage-new .comparisons-table tr {
	border-bottom: solid 2px #00DC00;
}

.campaigns .sage-new .comparisons-table td {
	padding: 5px;
}



.campaigns .calculator-wrapper {
  position: relative;
  width: 100vw;
  /*height: 100vw;*/
}
.campaigns .calculator-wrapper img {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.campaigns .calculator-main {
  position: absolute;
  right: 0;
  top: 0;
  width: 40vw;
  height: 100%;
  font-weight: bold;
	padding-top:50px;
	padding-left: 50px;
	background: rgba(255, 255, 255, 0.7);

}

/*.campaigns .gform_wrapper .gform_body .gform_fields .gfield_error{
	background-color: transparent;
	color:#b94a48;
}*/
/* Prepend the error message to the missing but required field */
/*.campaigns .gform_wrapper .gform_body .gform_fields .gfield_error:before {
	font-weight: bold;
	content: "This field is required: ";
	color: #b94a48;
	padding-left: 5px;
}*/
/* Hide the error message since we're displaying it above */
.campaigns .validation_error, .campaigns .validation_message {
	/*display:none;*/
}

body.campaigns img.gform_ajax_spinner { 
 display: none !important; 
}

/*media all*/

.widget_geot_widget {
    /*position: absolute;
	right: 100px;
	width: 220px;*/
	float: left;
}

.geot_dropdown_container {
	position: absolute !important;
	/*width: 220px;*/
}

.single.selectize-control .selectize-input {
	padding-right:20px;
}

.webcastheading {
	float: left;
	margin-right: 50px;
}